training - Training #954
Project Task- Rain
09/15/2022 09:29 AM - Pariniti Sharma

Status: Closed Start date: 09/15/2022
Priority: Normal Due date:

Assignee: Munendra Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 424.00 hours
Description

History

#1 - 09/15/2022 09:29 AM - Pariniti Sharma

- Subject changed from Project Training - Rain to Project Task- Rain

#2 - 09/15/2022 09:30 AM - Pariniti Sharma

- Tracker changed from Bug to Training

#3 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1



http://www.tcpdf.org

